> ## Documentation Index
> Fetch the complete documentation index at: https://docs.memorylake.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 删除团队

> 永久解散此组织团队

```
DELETE /openapi/memorylake/admin/v1/team
```

永久解散此组织团队。所有团队 API Key（包括本次请求所用的 Key）立即失效。付费订阅会在删除前立即取消；取消失败时团队保持不变。个人团队无法删除。

<Warning>
  **高风险操作。** 调用后立即生效。调用前请先读完上面说明的影响。
</Warning>

<Note>
  **所需权限：** 仅团队所有者
</Note>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/team' \
    -H 'Authorization: Bearer sk_xxxxxx'
  ```
</RequestExample>

### 响应

<ResponseField name="data" type="object">
  <Expandable title="Delete Team 对象">
    <ResponseField name="dissolved_at" type="integer">删除时间，Unix 秒级时间戳</ResponseField>
    <ResponseField name="subscription_canceled" type="boolean">删除前已取消付费订阅时为 true；没有付费订阅时为 false</ResponseField>
    <ResponseField name="tenant_id" type="string">已删除的团队 ID</ResponseField>
  </Expandable>
</ResponseField>

<ResponseExample>
  ```json Success (200) theme={null}
  {
    "success": true,
    "message": "Operation completed successfully",
    "data": {
      "dissolved_at": 1760000000,
      "subscription_canceled": false,
      "tenant_id": "a4d44d50a6ceaf6d613fd153dabea710"
    }
  }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.